sonar.projectKey=org.sonarqube:java-print-demo-scanner
sonar.projectName=Java :: print-demo :: SonarQube Scanner
sonar.projectVersion=1.0
sonar.sources=src
sonar.language=java
sonar.sourceEncoding=UTF-8